/*@import url("../../css/font/flaticon.css");*/
.share-container
{
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
.social-button:before{
font-size: 28px!important;
color:#fff;
cursor:pointer;

}
.social-button{
color:#fff;
margin-left:2px;
border: solid 1px #ccc;
height: 40px;
width: 40px!important;
display: inline-block!important;
text-align: center;
font-size: 40px;
vertical-align: bottom;
line-height: 35px;
cursor:pointer;
float: none!important;
border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;

box-shadow: 2px 2px 4px dimgrey;
-moz-box-shadow: 2px 2px 4px dimgrey;
-webkit-box-shadow: 2px 2px 4px dimgrey;

-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA2OTFiNiIgc3RvcC1vcGFjaXR5PSIwLjU1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMDY5MWI2IiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNSUiIHN0b3AtY29sb3I9IiMwMjkwYjUiIHN0b3Atb3BhY2l0eT0iMC45MiIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNiUiIHN0b3AtY29sb3I9IiMzNjlhYmIiIHN0b3Atb3BhY2l0eT0iMC45MyIvPgogICAgPHN0b3Agb2Zmc2V0PSIxOSUiIHN0b3AtY29sb3I9IiM0OWExYmYiIHN0b3Atb3BhY2l0eT0iMC45NSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyMiUiIHN0b3AtY29sb3I9IiM0NzlkYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiM0Njk4YjgiIHN0b3Atb3BhY2l0eT0iMC45NyIvPgogICAgPHN0b3Agb2Zmc2V0PSIzOCUiIHN0b3AtY29sb3I9IiMzODkyYjIiIHN0b3Atb3BhY2l0eT0iMC45NSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MyUiIHN0b3AtY29sb3I9IiMxYzg0YTkiIHN0b3Atb3BhY2l0eT0iMC45NCIvPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiMwMDdkYTMiIHN0b3Atb3BhY2l0eT0iMC45MyIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDA1Yzg1IiBzdG9wLW9wYWNpdHk9IjAuNzgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAxJSIgc3RvcC1jb2xvcj0iIzAwNjc4ZSIgc3RvcC1vcGFjaXR5PSIwLjc4Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(6,145,182,0.55) 0%, rgba(6,145,182,0.8) 1%, rgba(2,144,181,0.92) 15%, rgba(54,154,187,0.93) 16%, rgba(73,161,191,0.95) 19%, rgba(71,157,188,1) 22%, rgba(70,152,184,0.97) 32%, rgba(56,146,178,0.95) 38%, rgba(28,132,169,0.94) 43%, rgba(0,125,163,0.93) 46%, rgba(0,92,133,0.78) 100%, rgba(0,103,142,0.78) 101%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(6,145,182,0.55)), color-stop(1%,rgba(6,145,182,0.8)), color-stop(15%,rgba(2,144,181,0.92)), color-stop(16%,rgba(54,154,187,0.93)), color-stop(19%,rgba(73,161,191,0.95)), color-stop(22%,rgba(71,157,188,1)), color-stop(32%,rgba(70,152,184,0.97)), color-stop(38%,rgba(56,146,178,0.95)), color-stop(43%,rgba(28,132,169,0.94)), color-stop(46%,rgba(0,125,163,0.93)), color-stop(100%,rgba(0,92,133,0.78)), color-stop(101%,rgba(0,103,142,0.78))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(6,145,182,0.55) 0%,rgba(6,145,182,0.8) 1%,rgba(2,144,181,0.92) 15%,rgba(54,154,187,0.93) 16%,rgba(73,161,191,0.95) 19%,rgba(71,157,188,1) 22%,rgba(70,152,184,0.97) 32%,rgba(56,146,178,0.95) 38%,rgba(28,132,169,0.94) 43%,rgba(0,125,163,0.93) 46%,rgba(0,92,133,0.78) 100%,rgba(0,103,142,0.78) 101%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(6,145,182,0.55) 0%,rgba(6,145,182,0.8) 1%,rgba(2,144,181,0.92) 15%,rgba(54,154,187,0.93) 16%,rgba(73,161,191,0.95) 19%,rgba(71,157,188,1) 22%,rgba(70,152,184,0.97) 32%,rgba(56,146,178,0.95) 38%,rgba(28,132,169,0.94) 43%,rgba(0,125,163,0.93) 46%,rgba(0,92,133,0.78) 100%,rgba(0,103,142,0.78) 101%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(6,145,182,0.55) 0%,rgba(6,145,182,0.8) 1%,rgba(2,144,181,0.92) 15%,rgba(54,154,187,0.93) 16%,rgba(73,161,191,0.95) 19%,rgba(71,157,188,1) 22%,rgba(70,152,184,0.97) 32%,rgba(56,146,178,0.95) 38%,rgba(28,132,169,0.94) 43%,rgba(0,125,163,0.93) 46%,rgba(0,92,133,0.78) 100%,rgba(0,103,142,0.78) 101%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(6,145,182,0.55) 0%,rgba(6,145,182,0.8) 1%,rgba(2,144,181,0.92) 15%,rgba(54,154,187,0.93) 16%,rgba(73,161,191,0.95) 19%,rgba(71,157,188,1) 22%,rgba(70,152,184,0.97) 32%,rgba(56,146,178,0.95) 38%,rgba(28,132,169,0.94) 43%,rgba(0,125,163,0.93) 46%,rgba(0,92,133,0.78) 100%,rgba(0,103,142,0.78) 101%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c0691b6', endColorstr='#c700678e',GradientType=0 ); /* IE6-8 */

}

.social-button:hover
{
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0YzRhMiIgc3RvcC1vcGFjaXR5PSIwLjk1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjYzRjNGEyIiBzdG9wLW9wYWNpdHk9IjAuOTUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTQlIiBzdG9wLWNvbG9yPSIjYzNjMzlmIiBzdG9wLW9wYWNpdHk9IjAuOTYiLz4KICAgIDxzdG9wIG9mZnNldD0iMTYlIiBzdG9wLWNvbG9yPSIjYzdjN2EyIiBzdG9wLW9wYWNpdHk9IjAuOTYiLz4KICAgIDxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjYzRjNGEyIiBzdG9wLW9wYWNpdHk9IjAuOTYiLz4KICAgIDxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjYzRjNGExIiBzdG9wLW9wYWNpdHk9IjAuOTYiLz4KICAgIDxzdG9wIG9mZnNldD0iMzUlIiBzdG9wLWNvbG9yPSIjYzBjMDllIiBzdG9wLW9wYWNpdHk9IjAuOTYiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjYmJiYjk2IiBzdG9wLW9wYWNpdHk9IjAuOTYiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjYjJiMjhhIiBzdG9wLW9wYWNpdHk9IjAuOTciLz4KICAgIDxzdG9wIG9mZnNldD0iNzglIiBzdG9wLWNvbG9yPSIjYmRiZDk0IiBzdG9wLW9wYWNpdHk9IjAuOTkiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjYTJhMjdjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ExYTE3YiIgc3RvcC1vcGFjaXR5PSIwLjk0Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(196,196,162,0.95) 0%, rgba(196,196,162,0.95) 1%, rgba(195,195,159,0.96) 14%, rgba(199,199,162,0.96) 16%, rgba(196,196,162,0.96) 23%, rgba(196,196,161,0.96) 30%, rgba(192,192,158,0.96) 35%, rgba(187,187,150,0.96) 41%, rgba(178,178,138,0.97) 49%, rgba(189,189,148,0.99) 78%, rgba(162,162,124,1) 99%, rgba(161,161,123,0.94) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(196,196,162,0.95)), color-stop(1%,rgba(196,196,162,0.95)), color-stop(14%,rgba(195,195,159,0.96)), color-stop(16%,rgba(199,199,162,0.96)), color-stop(23%,rgba(196,196,162,0.96)), color-stop(30%,rgba(196,196,161,0.96)), color-stop(35%,rgba(192,192,158,0.96)), color-stop(41%,rgba(187,187,150,0.96)), color-stop(49%,rgba(178,178,138,0.97)), color-stop(78%,rgba(189,189,148,0.99)), color-stop(99%,rgba(162,162,124,1)), color-stop(100%,rgba(161,161,123,0.94))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(196,196,162,0.95) 0%,rgba(196,196,162,0.95) 1%,rgba(195,195,159,0.96) 14%,rgba(199,199,162,0.96) 16%,rgba(196,196,162,0.96) 23%,rgba(196,196,161,0.96) 30%,rgba(192,192,158,0.96) 35%,rgba(187,187,150,0.96) 41%,rgba(178,178,138,0.97) 49%,rgba(189,189,148,0.99) 78%,rgba(162,162,124,1) 99%,rgba(161,161,123,0.94) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(196,196,162,0.95) 0%,rgba(196,196,162,0.95) 1%,rgba(195,195,159,0.96) 14%,rgba(199,199,162,0.96) 16%,rgba(196,196,162,0.96) 23%,rgba(196,196,161,0.96) 30%,rgba(192,192,158,0.96) 35%,rgba(187,187,150,0.96) 41%,rgba(178,178,138,0.97) 49%,rgba(189,189,148,0.99) 78%,rgba(162,162,124,1) 99%,rgba(161,161,123,0.94) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(196,196,162,0.95) 0%,rgba(196,196,162,0.95) 1%,rgba(195,195,159,0.96) 14%,rgba(199,199,162,0.96) 16%,rgba(196,196,162,0.96) 23%,rgba(196,196,161,0.96) 30%,rgba(192,192,158,0.96) 35%,rgba(187,187,150,0.96) 41%,rgba(178,178,138,0.97) 49%,rgba(189,189,148,0.99) 78%,rgba(162,162,124,1) 99%,rgba(161,161,123,0.94) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(196,196,162,0.95) 0%,rgba(196,196,162,0.95) 1%,rgba(195,195,159,0.96) 14%,rgba(199,199,162,0.96) 16%,rgba(196,196,162,0.96) 23%,rgba(196,196,161,0.96) 30%,rgba(192,192,158,0.96) 35%,rgba(187,187,150,0.96) 41%,rgba(178,178,138,0.97) 49%,rgba(189,189,148,0.99) 78%,rgba(162,162,124,1) 99%,rgba(161,161,123,0.94) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c4c4a2', endColorstr='#f0a1a17b',GradientType=0 ); /* IE6-8 */

}

<!--[if gte IE 9]>
  <style type="text/css">
    .social-button:hover {
       filter: none;
    }
  </style>
<![endif]-->

<!--[if gte IE 9]>
  <style type="text/css">
    .social-button {
       filter: none;
    }
  </style>
<![endif]-->
#lj-button:before
{
font-weight:bolder;
}
#vk-button{
line-height: 38px;
}

.soc-button-container {
    margin: 8px auto;
    width: 100%;
    text-align: center;
}
